--[[
	The Default Map
--]]

SW_DefaultMap={
	["CHAT_MSG_SPELL_PERIODIC_CREATURE_BUFFS"] = {
		[1] = "PERIODICAURAHEALOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_PARTY_DAMAGE"] = {
		[1] = "PERIODICAURADAMAGEOTHEROTHER",
		[2] = "PERIODICAURADAMAGESELFOTHER",
		[3] = "SPELLPOWERDRAINOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_HOSTILEPLAYER_BUFFS"] = {
		[1] = "PERIODICAURAHEALSELFOTHER",
		[2] = "PERIODICAURAHEALOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_HOSTILEPLAYER_DAMAGE"] = {
		[1] = "PERIODICAURADAMAGEOTHEROTHER",
		[2] = "SPELLPOWERDRAINOTHEROTHER",
		[3] = "PERIODICAURADAMAGESELFOTHER",
	},
	["CHAT_MSG_SPELL_SELF_BUFF"] = {
		[1] = "HEALEDCRITSELFOTHER",
		[2] = "SPELLEXTRAATTACKSSELF",
		[3] = "HEALEDSELFSELF",
		[4] = "HEALEDSELFOTHER",
		[5] = "HEALEDCRITSELFSELF",
		[6] = "SPELLEXTRAATTACKSSELF_SINGULAR",
	},
	["CHAT_MSG_COMBAT_HOSTILEPLAYER_HITS"] = {
		[1] = "COMBATHITOTHERSELF",
		[2] = "COMBATHITOTHEROTHER",
		[3] = "COMBATHITCRITOTHERSELF",
		[4] = "COMBATHITCRITOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_CREATURE_DAMAGE"] = {
		[1] = "PERIODICAURADAMAGEOTHEROTHER",
		[2] = "SPELLPOWERDRAINOTHEROTHER",
		[3] = "PERIODICAURADAMAGESELFOTHER",
	},
	["CHAT_MSG_SPELL_PARTY_BUFF"] = {
		[1] = "HEALEDOTHEROTHER",
		[2] = "HEALEDCRITOTHERSELF",
		[3] = "HEALEDCRITOTHEROTHER",
		[4] = "HEALEDOTHERSELF",
	},
	["CHAT_MSG_SPELL_SELF_DAMAGE"] = {
		[1] = "SPELLLOGCRITSCHOOLSELFOTHER",
		[2] = "SPELLLOGSELFOTHER",
		[3] = "SPELLLOGSCHOOLSELFSELF",
		[4] = "SPELLLOGCRITSELFOTHER",
		[5] = "SPELLLOGSCHOOLSELFOTHER",
	},
	["CHAT_MSG_SPELL_PET_DAMAGE"] = {
		[1] = "SPELLLOGOTHEROTHER",
		[2] = "SPELLLOGCRITOTHEROTHER",
		[3] = "SPELLLOGSCHOOLOTHEROTHER",
		[4] = "SPELLLOGCRITSCHOOLOTHEROTHER",
	},
	["CHAT_MSG_COMBAT_FRIENDLYPLAYER_HITS"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITOTHEROTHER",
	},
	["CHAT_MSG_SPELL_CREATURE_VS_SELF_DAMAGE"] = {
		[1] = "SPELLLOGOTHERSELF",
		[2] = "COMBATHITSCHOOLOTHERSELF",
		[3] = "SPELLLOGSCHOOLOTHERSELF",
		[4] = "SPELLLOGSCHOOLOTHEROTHER",
	},
	["CHAT_MSG_SPELL_CREATURE_VS_CREATURE_DAMAGE"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITOTHEROTHER",
		[3] = "COMBATHITSCHOOLOTHEROTHER",
		[4] = "SPELLLOGOTHEROTHER",
		[5] = "SPELLLOGSCHOOLOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_SELF_BUFFS"] = {
		[1] = "PERIODICAURAHEALSELFOTHER",
		[2] = "PERIODICAURAHEALSELFSELF",
		[3] = "PERIODICAURAHEALOTHERSELF",
		[4] = "PERIODICAURAHEALOTHEROTHER",
	},
	["CHAT_MSG_SPELL_DAMAGESHIELDS_ON_SELF"] = {
		[1] = "DAMAGESHIELDSELFOTHER",
		[2] = "DAMAGESHIELDOTHEROTHER",
	},
	["CHAT_MSG_SPELL_FRIENDLYPLAYER_DAMAGE"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITSCHOOLOTHEROTHER",
		[3] = "COMBATHITSCHOOLOTHEROTHER",
		[4] = "COMBATHITCRITOTHEROTHER",
		[5] = "SPELLLOGSCHOOLOTHEROTHER",
		[6] = "SPELLLOGCRITSCHOOLOTHEROTHER",
		[7] = "SPELLLOGCRITOTHEROTHER",
		[8] = "SPELLLOGOTHEROTHER",
		[9] = "SPELLEXTRAATTACKSOTHER_SINGULAR",
		[10] = "SPELLLOGSCHOOLOTHERSELF",
	},
	["CHAT_MSG_COMBAT_SELF_HITS"] = {
		[1] = "COMBATHITSELFOTHER",
		[2] = "COMBATHITCRITSELFOTHER",
	},
	["CHAT_MSG_COMBAT_PET_HITS"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PARTY_DAMAGE"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITSCHOOLOTHEROTHER",
		[3] = "COMBATHITSCHOOLOTHEROTHER",
		[4] = "COMBATHITCRITOTHEROTHER",
		[5] = "SPELLLOGSCHOOLOTHEROTHER",
		[6] = "SPELLLOGCRITSCHOOLOTHEROTHER",
		[7] = "SPELLLOGOTHEROTHER",
		[8] = "SPELLLOGCRITOTHEROTHER",
	},
	["CHAT_MSG_SPELL_FRIENDLYPLAYER_BUFF"] = {
		[1] = "SPELLEXTRAATTACKSOTHER_SINGULAR",
		[2] = "SPELLEXTRAATTACKSOTHER",
		[3] = "HEALEDOTHEROTHER",
		[4] = "SPELLPOWERLEECHOTHEROTHER",
		[5] = "HEALEDCRITOTHEROTHER",
		[6] = "HEALEDCRITOTHERSELF",
	},
	["CHAT_MSG_SPELL_PERIODIC_SELF_DAMAGE"] = {
		[1] = "PERIODICAURADAMAGEOTHEROTHER",
		[2] = "PERIODICAURADAMAGESELFSELF",
		[3] = "SPELLPOWERDRAINSELFOTHER",
		[4] = "PERIODICAURADAMAGEOTHERSELF",
	},
	["CHAT_MSG_SPELL_HOSTILEPLAYER_BUFF"] = {
		[1] = "HEALEDOTHERSELF",
		[2] = "HEALEDOTHEROTHER",
		[3] = "HEALEDCRITOTHEROTHER",
		[4] = "HEALEDCRITOTHERSELF",
		[5] = "SPELLEXTRAATTACKSOTHER_SINGULAR",
		[6] = "SPELLEXTRAATTACKSOTHER",
	},
	["CHAT_MSG_SPELL_CREATURE_VS_CREATURE_BUFF"] = {
		[1] = "SPELLEXTRAATTACKSOTHER",
		[2] = "HEALEDOTHEROTHER",
		[3] = "HEALEDCRITOTHEROTHER",
	},
	["CHAT_MSG_COMBAT_CREATURE_VS_SELF_HITS"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITSCHOOLOTHEROTHER",
		[3] = "COMBATHITCRITOTHEROTHER",
		[4] = "COMBATHITSCHOOLOTHERSELF",
		[5] = "COMBATHITSCHOOLOTHEROTHER",
		[6] = "COMBATHITCRITOTHERSELF",
		[7] = "COMBATHITOTHERSELF",
		[8] = "COMBATHITCRITSCHOOLOTHERSELF",
	},
	["CHAT_MSG_SPELL_HOSTILEPLAYER_DAMAGE"] = {
		[1] = "SPELLEXTRAATTACKSOTHER_SINGULAR",
		[2] = "COMBATHITCRITSCHOOLOTHEROTHER",
		[3] = "COMBATHITCRITOTHEROTHER",
		[4] = "COMBATHITSCHOOLOTHERSELF",
		[5] = "SPELLLOGOTHERSELF",
		[6] = "COMBATHITSCHOOLOTHEROTHER",
		[7] = "COMBATHITCRITSCHOOLOTHERSELF",
		[8] = "SPELLLOGCRITOTHERSELF",
		[9] = "COMBATHITOTHEROTHER",
		[10] = "SPELLLOGCRITOTHEROTHER",
		[11] = "SPELLLOGOTHEROTHER",
		[12] = "SPELLLOGSCHOOLOTHEROTHER",
		[13] = "SPELLLOGCRITSCHOOLOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_FRIENDLYPLAYER_DAMAGE"] = {
		[1] = "PERIODICAURADAMAGEOTHEROTHER",
		[2] = "PERIODICAURADAMAGESELFOTHER",
		[3] = "SPELLPOWERDRAINOTHEROTHER",
	},
	["CHAT_MSG_COMBAT_CREATURE_VS_CREATURE_HITS"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITSCHOOLOTHEROTHER",
		[3] = "COMBATHITSCHOOLOTHEROTHER",
		[4] = "COMBATHITCRITOTHEROTHER",
		[5] = "SPELLLOGOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_FRIENDLYPLAYER_BUFFS"] = {
		[1] = "PERIODICAURAHEALSELFOTHER",
		[2] = "PERIODICAURAHEALOTHEROTHER",
	},
	["CHAT_MSG_SPELL_PERIODIC_PARTY_BUFFS"] = {
		[1] = "PERIODICAURAHEALSELFOTHER",
		[2] = "PERIODICAURAHEALOTHEROTHER",
	},
	["CHAT_MSG_COMBAT_PARTY_HITS"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITOTHEROTHER",
	},
	["CHAT_MSG_SPELL_DAMAGESHIELDS_ON_OTHERS"] = {
		[1] = "DAMAGESHIELDOTHEROTHER",
		[2] = "DAMAGESHIELDOTHERSELF",
	},
	["CHAT_MSG_SPELL_CREATURE_VS_PARTY_BUFF"] = {
		[1] = "HEALEDSELFOTHER",
	},
	["CHAT_MSG_SPELL_CREATURE_VS_PARTY_DAMAGE"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITSCHOOLOTHEROTHER",
		[3] = "SPELLLOGOTHEROTHER",
		[4] = "SPELLLOGSCHOOLOTHEROTHER",
	},
	["CHAT_MSG_COMBAT_CREATURE_VS_PARTY_HITS"] = {
		[1] = "COMBATHITOTHEROTHER",
		[2] = "COMBATHITCRITSCHOOLOTHEROTHER",
		[3] = "COMBATHITSCHOOLOTHEROTHER",
		[4] = "COMBATHITCRITOTHEROTHER",
		[5] = "SPELLLOGOTHEROTHER",
	},
}
